| Kea 3.0.2-git

mysql_connection.cc File Reference
`#include <config.h>`
`#include <asiolink/io_service.h>`
`#include <asiolink/process_spawn.h>`
`#include <cc/default_credentials.h>`
`#include <database/database_connection.h>`
`#include <database/db_log.h>`
`#include <exceptions/exceptions.h>`
`#include <mysql/mysql_connection.h>`
`#include <util/filesystem.h>`
`#include <boost/lexical_cast.hpp>`
`#include <cstdint>`
`#include <exception>`
`#include <limits>`
`#include <string>`
`#include <unordered_map>`
Include dependency graph for mysql_connection.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::db

## Variables
const int | isc::db::MYSQL_DEFAULT_CONNECTION_TIMEOUT = 5